	function inbound(x,x1,x2)
c
c	returns 0 if x is betweeen x1 and x2, 
c       1 if larger than either
c       -1 if smaller than either
c
	xmin=amin1(x1,x2)
	xmax=amax1(x1,x2)
	inbound=0
	if(x.gt.xmax) inbound=1
	if(x.lt.xmin) inbound=-1
	return
	end
